@charset "utf-8";
/* ===================================================================
CSS information

 file name  :top.css
 style info :top page only unique styling
 =================================================================== */

/* ===== CONTENTS ===========================================

	01: STRUCTURE
	02: CONTENTS

============================================================ */

/*========================================================================================
 01: STRUCTURE
======================================================================================== */

/* 00: BODY
============================================ */

html,body{
   height: 100%;
}

body {
   height: 100%;
	background: #111111 url(../images/def/bg.gif);
	color: #eee7e7;
	-webkit-text-size-adjust: none;/*iPhoneの自動調整回避*/
	
	}

	/* Link Style
	---------------------------------------- */
	a:link    { color: #b71c1c; text-decoration: underline;}
	a:visited { color: #b71c1c; text-decoration: underline;}
	a:hover   { color: #ee2121; text-decoration: none;}
	a:focus   { color: #ee2121; text-decoration: none;}
	a:active  { color: #ee2121;}


div#overlay{ 
   background: url(../common/images/def/overlay.png) 0 0 repeat;
   width: 100%;
   height: 100%;
   position: fixed;
   z-index: 0;
   top: 0; 
   left: 0;
   }


/* 00:  WRAPPER / CONTAINER
============================================ */

div#wrapper{
	margin: auto;
	padding: 0 10px;
	width: 940px;
   background: url(../common/images/def/wrapper_bg.png) 0 0 repeat-y;
   position: relative;
	z-index: 1;
	height:100%;
	min-height:100%;
   }
   
body > div#wrapper{
   height: auto;
}

/* 00: HEADER / (Flash Area) 
============================================ */
div#main {
	width: 100%;
	height: 624px;
	margin: 0 0 0 0;
	position: relative;
	z-index: 1000;
}

div#flashWrapper{
   outline: none;
   overflow: hidden;
   }

div#flashContents{
   position: relative;
   z-index: 1;
}



/*========================================================================================
 02: CONTENTS
======================================================================================== */

/* 0: TITLE / HEAD LINE 
============================================ */

	/* h1 siteTitle
	---------------------------------------- */

	/* h2
	---------------------------------------- */

	/* h3
	---------------------------------------- */
   div#story h3{
   }
   
   div#limited h3{
      margin-bottom: 15px;
   }
   
   div#gensaku h3{
      }
   
   div#comics h3{
      }
   

/* 0: main
============================================ */


	/* badge-goToDvdinfo
	---------------------------------------- */
	p#badge-goToDvdinfo{
	  position: absolute;
	  top:340px;
	  left: 8px;
	  width: 221px;
	  height: 216px;
     z-index: 2000;	  
	}
	p#badge-goToDvdinfo a{}	

	/* btn_comment
	---------------------------------------- */
	p#btn_comment {
      position: absolute;
      width: 141px;
      height: 170px;
      top:377px;
      right:-38px;
      z-index: 2000;
	}
	

/* 0: contents
============================================ */

   div#content{
      margin-top: 15px;
   }

	/* newsArea
	---------------------------------------- */
   div#newsArea{
      margin: 0 0 0 10px;
      width: 298px;
      height: 229px;
      background: url(../images/def/news-bg.jpg) 0 0 no-repeat;
      overflow: hidden;
      float: left;
      display: inline;      
   }

   div#newsArea a{ color: #fff;}
   div#newsArea a:hover{ color: #febdbd;}   
   
   div#newsArea h2{}
   
   div#newsArea dl{
      margin: 50px 0 0 20px;
      font-size: 11px;
      width: 264px;
      height: 140px;
      overflow-y: scroll;
   }
   
   div#newsArea dl dt{
      color: #f94040;
      line-height: 16px;
   }
   
   div#newsArea dl dd{
      padding: 0 4px 2px 4px;
      color: #fff;
      line-height: 16px;      
   }      

	/* twitter_widget
	---------------------------------------- */   
   div#twitter_widget{
      margin: 0 0 0 20px;
      padding: 10px 0 0 10px;
      width: 291px;
      height: 220px;
      float: left;
      display: inline;
      background: url(../images/def/twitter-bg.gif) 0 0 no-repeat;
      overflow: hidden;
   }
   
      

	/* bannerArea
	---------------------------------------- */   
   div#bannerArea{
      float: left;
      display: inline;      
      width: 300px;
      margin: 0 0 0 10px;
   }
   
   div#bannerArea ul{
      width: 300px;
   }
   div#bannerArea ul li {
      float: left;
      display: inline;
      margin: 0 0 10px 8px;
   }
   div#bannerArea ul li a{
      width: 100%;
      height: 100%;
   }   

   div#bannerArea ul li.banner-l{
      width: 278px;
      height: 68px;
      background: #000;
   }
   
   div#bannerArea ul li.banner-l a{}
   div#bannerArea ul li.banner-s{
      width: 134px;
      height: 32px;
      background: #000;
   }      
   div#bannerArea ul li.banner-s a{}

   
   	/* height2 バナー拡張4段
   	---------------------------------------- */   
      div#content.height2{}
      div#content.height2 div#newsArea{
         background: url(../images/def/news-bg-2.jpg) 0 0 no-repeat;
         height: 303px;
      } 
      div#content.height2 div#newsArea dl {
       height: 218px;
      }   
         
      
      div#content.height2 div#twitter_widget{
         background: url(../images/def/twitter-bg-2.jpg) 0 0 no-repeat;   
         height: 304px;      
      }      
      div#content.height2 div#bannerArea ul li {
         margin-bottom: 9px;
      }   
   
   


p#subLink{
   margin: 10px 0;
   text-align: center;
   font-size: 11px;
   color: #fff;
   line-height: 18px;
}
p#subLink a{ color: #fff;}
	
/* 00: sub 
============================================ */
	

   
	/* links
	---------------------------------------- */ 	  
   div#links ul li{
	  margin: 10px 20px 40px 20px;   
   }   
   
   
   
/*
     FILE ARCHIVED ON 13:26:00 Aug 18, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:46:09 Jul 26, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 121.274
  exclusion.robots: 0.124
  exclusion.robots.policy: 0.113
  RedisCDXSource: 1.79
  esindex: 0.018
  LoadShardBlock: 98.998 (3)
  PetaboxLoader3.datanode: 105.225 (5)
  CDXLines.iter: 15.664 (3)
  load_resource: 100.398 (2)
  PetaboxLoader3.resolve: 62.659 (2)
*/